/*
Theme Name: RainRain
Theme URI: http://byronyasgur.com/abundantlife
Author: Byronyasgur
Author URI: http://byronyasgur.com
Description: A Child Theme for Abundant Life
Copyright: (c) 2013 ByronYasgur
Template: abundantlife
Version: 1.0.1
*/

/*

If you put styles below they will overwrite the parent theme - No need to use @import as the parent styles are enqueued

*/

.form-group {
    margin-bottom: 50px !important;
}

.form-group span {
    color: #bc5e65 !important;
    font-style: italic;
}


/*misc*/
.capitalize {
    text-transform: capitalize;
}

/*Quick Bar*/
.container #quick-bar {
	margin-bottom: 0;
}

#quick-bar hr.subtle {
    margin: 0 !important;
    padding: 0;
    visibility: hidden;
}
@media only screen and (min-width: 768px ) and (max-width: 979px) {
    body #quick-bar h1 {
        font-size: 18px;
    }
    body #quick-bar h1 i {
        font-size: 18px;
        margin-right: 7px;
    }
}

body footer#main-footer {
	border-top: 1px solid #494949;
}

body footer#sub-footer {
	padding-bottom: 48px;
}

#fp-top .flexslider .slides {
	background: none;
}
#fp-top .flexslider {
	box-shadow: none;
	border: none;
}

body #main-header .branding {
	margin-bottom: 0;
	margin-top: 16px;
}

body #main-header .navbar {
	margin-bottom: 12px;
}
body #main-header .navbar-search .search-query {
	background-color: #626262;
	border: 0 solid #3C3C3C;
	border-radius: 12px 12px 12px 12px;
}

body #main-header .navbar-inverse .brand,
body #main-header .navbar-inverse .nav > li > a,
body #main-header .navbar-inverse .nav .active > a,
body #main-header .navbar .nav ul.dropdown-menu li > a {
	color: #A6A6A6;
}

/* Portfolio Styles */

#content .btn.btn-small.btn-primary.visit {
    margin-top: 16px;
    color: white;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
}
.other_portfolio {
    color: #999999;
    font-family: 'Droid Serif',serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    line-height: 24px;
}
.page nav#portfolio {
    display: none;
}
.work figure {
    line-height: normal !important;
}

/*front page*/
#wrapper nav#portfolio {
    display: none;
}
h2.recent {
    text-align:center;
    font-size: 22px;
    line-height: 24px;
    margin: 36px 0 24px;
    padding: 0;
}
span.projects {
    color:#73732D;
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
    h2.recent {
        margin-top: -24px;
    }
}
@media only screen and (max-width: 480px){
    h2.recent {
        margin: -24px auto 36px;
        max-width: 189px;
    }
}
.home .work {
    margin-bottom: 36px;
}@media only screen and (min-width: 623px ) and (max-width: 979px) {
    .home .work figure:last-of-type {
        display: none;
    }
}

@media only screen and (max-width: 979px) {
    .home .work {
        margin-bottom: 72px;
    }
}

/*sidebar*/
#right .work {
    margin: 0 auto;
    margin-top: -4%;
}
#right .work figure {
    margin: 4%;
    width: 42%;
    height: auto;
    box-shadow: none;
    border: 0px solid #d5d5d5;
}
#right nav#portfolio {
    display: none;
}

#right .work figure dl {
    padding-left: 5px;
    padding-right: 5px;
}
#right .work figure dl dd {
    font-size: 28px;
    margin-left: 0;
    padding-top: 3px;
    text-align: center;
}

#right .work figure dl dt {
    margin-bottom: 0;
    margin-top: -3%;
    font-size: 78%;
}
/*single*/
article.type-portfolios img.attachment-portfolio-main-image {
    max-width: 100%;
    width: 100%;
    margin-bottom: 24px;
}


/* Slider Styles*/
a.slider-button {
    position: absolute;
    font-family: Varela, "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 0.04em;
    color: #616161 !important;
    left: 0%;
    bottom: 16%;
    font-size: 16px;
    padding: 1px 9px;
    font-size: 13px;
}
body a.slider-button:hover {
    text-decoration: none;
}
a.slider-button.right{
    left: auto;
    right: 0%;
}
@media ( min-width: 1200px ) {
    a.slider-button {
        font-size: 17px;
        padding: 3px 10px;
    }
}

@media ( max-width: 980px ) {
    #main-header .navbar .brand {
        margin-left: -10px;
    }
}
@media ( min-width: 767px ) and ( max-width: 925px ) {
    a.slider-button {
        font-size: 12px;
        padding: 0px 7px;
    }
}

@media ( min-width: 480px ) and ( max-width: 767px ) {
    a.slider-button {
        font-size: 11px;
        padding: 0px 7px;
        line-height: 1.9em;
        bottom: 9%;
    }
}

@media  ( max-width: 767px ) {
    #fp-top .flexslider .slides {
        background: url("../abundantlife/skins/images/lime.jpg") repeat-x scroll 0 0 transparent;
    }
    ul.slides li img {
        margin-left: 20px;
        width: 90%;
    }
    a.slider-button {
        left: 20px;
    }
    a.slider-button.right {
        left: auto;
        right: 20px;
    }
}

@media ( max-width: 480px ) {
    a.slider-button {
   /*     font-size: 8px;
        line-height: 2.3em;
        padding: 0 7px;
        bottom: 9%;*/
    }
    #fp-top .flexslider.regular .attachment-regular-slide {
        left: auto;
        min-width: auto;
    }
    #fp-top .flexslider.regular ul.slides,
    #fp-top .flexslider.regular ul.slides li {
        min-height: auto;
    }
}

@media ( min-width: 320px ) and ( max-width: 480px ) {
    a.slider-button {
        bottom: 7%;
        font-size: 7px;
        line-height: 2em;
        padding: 0 4px;
    }
}

@media ( max-width: 320px ) {
    a.slider-button {
        display: none;
    }
}

@import url(//fonts.googleapis.com/css?family=Josefin+Slab:400,700);
h1, h2, h3, h4, h5, h6 {
    font-family: 'Josefin Slab', serif !important;
    font-weight: 700 !important;
    color: #7FCBC8 !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #7FCBC8 !important;
}